
Infrastructure - Task #866

Story # 941 (Closed): SimpleDataONEClient related tasks

Add node priority list to SimpleDataONEClient methods

2010-09-20 15:36 - Roger Dahl

Status: Rejected Start date:  

Priority: Low Due date:  

Assignee: Roger Dahl % Done: 0%

Category: d1_common_python Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

In SimpleDataONEClient, connections to nodes are not created explicitly. This is convenient, but the user may know which nodes he

wants to use. If so, he should be able to specify a list of nodes in prioritized order. He should also be able to specify if nodes not in

the list can be used in none of the nodes in the prioritized list are available.

History

#1 - 2010-10-06 22:35 - Roger Dahl

- Parent task set to #941

#2 - 2010-10-22 16:03 - Roger Dahl

- Target version set to Sprint-2010.43

#3 - 2011-09-09 04:30 - Roger Dahl

- Priority changed from Normal to Low

- Milestone set to None

#4 - 2012-05-30 22:11 - Roger Dahl

- Status changed from New to Rejected

No longer relevant.

Powered by TCPDF (www.tcpdf.org)

2024-05-20 1/1

https://redmine.dataone.org/projects/d1/wiki/SimpleDataONEClient
http://www.tcpdf.org

